/**
 * 
 */
package kcg.imis.cmmn.json;

import com.fasterxml.jackson.databind.ObjectMapper;
import com.fasterxml.jackson.databind.ser.DefaultSerializerProvider;


/**
  * @FileName : CustomObjectMapper.java
  * @Project : 국제해양프로젝트
  * @Date : 2018. 3. 29. 
  * @작성자 : Moon
  * @변경이력 : 
  * @프로그램 설명 :
 */
public class CustomObjectMapper extends ObjectMapper {
	
	private static final long serialVersionUID = 1L;

	public CustomObjectMapper() {
        DefaultSerializerProvider.Impl sp = new DefaultSerializerProvider.Impl();
        sp.setNullValueSerializer(new NullSerializer());
        this.setSerializerProvider(sp);
    }
}